/* HIVER */
/*
A faire valider --> le texte est dasn le couleur de fond violet du titre "pool" 
body {
	color: #8D6AA7;
}
*/

#page {
	background: white url(../images/bck_hiver.gif) repeat-y top left;
}

#leftzone #poolzone {
	background: transparent url(../images/hiver_pool.gif) no-repeat left top;
}

#leftzone ul li.title_cuisine {
	background: url(../images/title_cuisinemoderne_hiver.gif) no-repeat;
}

#leftzone ul li.title_encyclopedie{
	background: url(../images/title_encyclopedie_hiver.gif) no-repeat;
}

#leftzone p.title_blog {
	background: url(../images/titre_blog_hiver.gif) no-repeat left bottom;
}

#rightzone ul.nav {
	padding-top: 180px;
	background: transparent url(../images/titre_hiver.gif) no-repeat top;
}

#rightzone ul.nav li.frigo {
	background: url(../images/hiver_frigo.gif) no-repeat;
}

#rightzone ul.nav li.recette {
	background: url(../images/hiver_recette.gif) no-repeat;
}

#rightzone ul.nav li.ressource {
	background: url(../images/hiver_ressource.gif) no-repeat;
}

#rightzone ul.nav li.adresse {
	background: url(../images/hiver_adresse.gif) no-repeat;
}

#rightzone ul.nav li.biblio {
	background: url(../images/hiver_biblio.gif) no-repeat;
}

#rightzone ul.nav li.archive {
	background: url(../images/hiver_archive.gif) no-repeat;
}

.componentheading {
	background: url(http://www.miam-miam.fr/templates/miam-miam/images/subhead_bg.png) repeat-x;
	color: #C8C8C8;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;

}
#leftzone ul.bulletred {
	margin: 5px 0 14px 0;
	padding: 0 0 0 28px;
	list-style: none;
	list-style-image: url(../images/bullet_red_hiver.gif);
}